/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 90px;
	position: relative;
}

.logo{
    float: right;
    clear: both;
    margin: 15px 0 0 0;
	width:25%;
}

#phone {
    float:left;
    color: #ED9102;
    font-size: 16px;
    font-family: 'Heebo-Bold';
    background: url(../images/phone.png) no-repeat;
    background-position: 14px center;
    padding: 10px 18px 10px 57px;
    margin: 26px 0 0;
}

#menu{
	float:right;
	margin: 35px 0 0 0;
	width:60%;
}

#menu ul li{
	display:inline-block;
    margin: 0 0 0 25px;
}

#menu li a{
	font-size:20px;
	color:#4d4d4d;
	text-decoration:none;
	padding: 0 10px;
}

#menu li a:hover,#menu li.active a{
	color:#ED9102;
}

#login{
    float: left;
    display: block;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    background: #8cc63f;
    border-radius: 20px;
    width: 93px;
    height: 21px;
    text-align: center;
    margin: 62px 0 0;
    padding: 4px 0 2px;
}

#slogan{
	clear: both;
    color: #fff;
    border-top: 1px solid #e6e6e6;
    text-align: center;
    height: 122px;
    line-height: 30px;
    padding: 50px 0 0;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    bottom: 0;	
}